### Function

# RB EntryView get_time_date_column_sample

#### Declaration [src]

    const char*
    rb_entry_view_get_time_date_column_sample (
      void
    )

#### Description [src]

Returns a sample string for use in columns displaying times and dates in ‘friendly’ form (see `rb_utf_friendly_time`). For use with `rb_entry_view_set_fixed_column_width`.

#### Return value

Type: `const char*`

Sample date string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.